TEXT
{
        color: #ffffff;
}
A
{
	text-decoration: none;
}

A:link
{
	color: #C00000;
}

A:visited
{
	color: #C00000;
}

A:active
{
	color: #C00000;
}

A:hover
{
	color: #FF4040;
}
 BODY
{
	background-color: #d0d0d0;
	font-family: "Trebuchet MS";
	scrollbar-face-color: #DEE3E7;
        scrollbar-highlight-color: #FFFFFF;
        scrollbar-shadow-color: #DEE3E7;
        scrollbar-3dlight-color: #D1D7DC;
        scrollbar-arrow-color: ;
        scrollbar-track-color: #EFEFEF; 
        scrollbar-darkshadow-color: #98AAB1;
}


